# ATC: fix_modify AtC material

# fix_modify AtC material

## syntax

fix_modify AtC material [elementset_name] [material_id]

## examples

`fix_modify AtC material gap_region 2`

## description

Sets the material model in elementset_name to be of type material_id.

## restrictions

The element set must already be created and the material must be specified in the material file given the the atc fix on construction

## related

## default

All elements default to the first material in the material file.